Project and Portfolio Management Practitioners Forum
cancel

Error while upgrading Oracle Apps from version 6.0 to 7.1

Highlighted
Nishant Rso
Valued Contributor.

Error while upgrading Oracle Apps from version 6.0 to 7.1

Hi Guys,

We are in the process of upgrading HP PPM from version 6.0 to 7.1. We have upgraded the application without any issues. After that we applied the SP8. However, when we try to upgrade the Oracle Apps extension we get an error. The error is 'The sequence does not exist' I have attached the error screenshot for your reference.

Thanks,
Nishant Rao